
#wb_header { background-color: #ffffff; }
#wb_header:before { background: transparent none repeat left top; background-size: auto auto; opacity: 1; }
#wb_main { background-color: transparent; padding-top: 70px; }
#wb_main:before { background: transparent url("../gallery_gen/ddc8924afc46f09faa3dcf8a037f9e77.jpg") no-repeat center top; background-size: auto auto; opacity: 0.21; }
#wb_footer { background-color: #ffffff; }
#wb_footer:before { background: transparent none repeat-x center bottom; background-size: auto auto; opacity: 1; }
html { scroll-behavior: smooth; }
body { background-color: #ffffff; }
body.site:before { background: transparent none no-repeat scroll center top; background-size: auto auto; opacity: 1; }
.wb_sbg { background: transparent none repeat-x left top; }
body, .wb_sbg { min-width: 100%; min-height: 100%; }
.root { box-sizing: border-box; width: 100%; }
.root > div > .wb_cont_inner_rel { padding-left: 15px; padding-right: 15px; }
#wb_cs_row_43 { padding-left: 0; padding-right: 0; padding-top: 0px; margin-top: 0px; float: left; padding-bottom: 0px; }
#wb_cs_col_44 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; padding-left: 0px; padding-right: 0px; }
#wb_cs_col_44:first-child { margin-top: 0px; }
#wb_element_instance28 { z-index: 173; opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; height: auto; min-height: 1px; min-width: 60px; max-width: 358px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance28 img { width: 100%; height: auto; position: static; left: 0px; top: 0px; display: block; }
#wb_cs_row_45 { padding-left: 0; padding-right: 0; padding-top: 6px; padding-bottom: 0px; }
#wb_cs_col_46 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; padding-left: 0px; padding-right: 0px; }
#wb_cs_col_46:first-child { margin-top: 0; }
#wb_element_instance29 { z-index: 487; min-height: 51px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance29 .btn-collapser { display: inline-block; margin-top: 11px; background-color: #ffffff; border-color: #4a373f; }
#wb_element_instance29.collapse-expanded > ul { position: fixed; left: 0px; width: 100%; display: block; float: none; height: auto; overflow: hidden; overflow-y: auto; }
#wb_element_instance29 .btn-collapser > .icon-bar { background-color: #4a373f; }
#wb_element_instance29 .btn-collapser:hover { background-color: #d4a5c3; border-color: #ffffff; }
#wb_element_instance29 .btn-collapser:hover > .icon-bar { background-color: #ffffff; }
#wb_element_instance29 ul { background: #ffffff none repeat left top; border-top: 0px solid #ffffff; border-right: 0px none #ffffff; border-bottom: 2px solid #d4a5c3; border-left: 0px none #ffffff; }
#wb_element_instance29 > ul { display: none; }
#wb_element_instance29.collapse-expanded > ul > li { display: block; }
#wb_element_instance29.collapse-expanded li > ul { position: static; }
#wb_element_instance29.collapse-expanded li.active > ul { display: block!important; }
#wb_element_instance29.collapse-expanded li.over > ul { display: block!important; }
#wb_element_instance29, #wb_element_instance29 ul { text-align: center; }
#wb_element_instance29 ul ul { background: #ffffff none repeat left top; }
#wb_element_instance29 li { margin: 1px 5px 1px 5px; }
#wb_element_instance29 li a { text-transform: none; border: 0px none #ffffff; padding: 15px 10px 15px 10px; font: normal normal 15px 'Dosis',Arial,sans-serif; text-decoration: none; color: #4a373f; line-height: 17px; background: transparent none repeat left top; }
#wb_element_instance29 li.over > a, #wb_element_instance29 li:focus > a { border: 0px none #000000; font: normal bold 15px 'Dosis',Arial,sans-serif; text-decoration: none; color: #ffffff; line-height: 17px; background: #d4a5c3 none repeat left top; }
#wb_element_instance29 li.active > a { border: 0px none #000000; font: normal bold 15px 'Dosis',Arial,sans-serif; text-decoration: none; color: #ffffff; line-height: 17px; background: #d4a5c3 none repeat left top; }
#wb_element_instance29:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance29:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance29:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_cs_row_47 { padding-left: 0; padding-right: 0; padding-top: 15px; padding-bottom: 0px; }
#wb_cs_col_48 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; padding-left: 0px; padding-right: 0px; }
#wb_cs_col_48:first-child { margin-top: 0; }
#wb_element_instance30 { z-index: 113; opacity: 1; min-height: 24px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance30 p:last-child { margin-bottom: 0; }
#wb_header_bg { background: #ffffff none no-repeat scroll center top; background-size: auto auto; opacity: 1; background-attachment: scroll; height: 70px; }
#wb_sbg_placeholder { background: transparent none repeat-x left top; background-attachment: scroll; height: 70px; }
#wb_main .wb_cont_outer { top: 70px; }
#wb_element_instance31 { top: 20px; left: 0px; display: block; z-index: 9999; }


@media (min-width: 768px) {
	.root > div > .wb_cont_inner_rel { padding-left: 20px; padding-right: 20px; }
	#wb_cs_row_43 { padding-left: 24.57264957265%; padding-right: 49.358974358974%; }
	#wb_cs_col_44 { max-width: 600px; }
	#wb_element_instance28 { max-width: 100%; margin-top: 0px; }
	#wb_cs_row_45 { padding-top: 6px; padding-left: 4.9145299145299%; padding-right: 4.9145299145299%; }
	#wb_cs_col_46 { max-width: 1800px; margin-top: 0px; }
	#wb_cs_col_46:first-child { margin-top: 0px; }
	#wb_element_instance29 { margin-top: 0px; }
	#wb_element_instance29 ul { background: #ffffff none repeat left top; }
	#wb_element_instance29 .btn-collapser { display: none; }
	#wb_element_instance29 > ul { display: block; }
	#wb_cs_row_47 { padding-top: 40px; padding-left: 1.0683760683761%; padding-right: 4.9145299145299%; }
	#wb_cs_col_48 { max-width: 1872px; margin-top: 0px; }
	#wb_cs_col_48:first-child { margin-top: 0px; }
	#wb_element_instance30 { margin-top: 0px; }
	#wb_main { padding-top: 70px; }
	#wb_footer { min-height: 0px; }
	#wb_element_instance31 { top: 20px; left: 0px; display: block; }
}

@media (min-width: 992px) {
	.root > div > .wb_cont_inner_rel { padding-left: 30px; padding-right: 30px; }
	#wb_element_instance29 ul { background: #ffffff none repeat left top; }
	#wb_element_instance29 .btn-collapser { display: none; }
	#wb_element_instance29 > ul { display: block; }
	#wb_main { padding-top: 131px; }
	#wb_element_instance31 { top: 20px; left: 0px; display: block; }
}

@media (min-width: 1200px) {
	.root > div > .wb_cont_inner_rel { max-width: 1860px; padding-left: 40px; padding-right: 40px; }
	#wb_element_instance29 ul { background: #ffffff none repeat left top; }
	#wb_element_instance29 .btn-collapser { display: none; }
	#wb_element_instance29 > ul { display: block; }
	#wb_main { padding-top: 70px; }
	#wb_element_instance31 { top: 20px; left: 0px; display: block; }
}

@media (max-width: 767px) {
	#wb_element_instance30 { width: auto; margin-left: 10px; margin-right: 10px; }
}
